## gnome-terminal 3.20.2

=== debian/changelog ===
gnome-terminal (3.20.2-1ubuntu8) zesty; urgency=medium

  * window-fix-csd-size-calculations-with-long-titles.patch: correctly resize
    csd size with long titles (LP: #1681585)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 10 Apr 2017 21:27:37 +0000

gnome-terminal (3.20.2-1ubuntu7) zesty; urgency=medium

  * Update 01_onlyshowin.patch to show in unity7 but not unity8
    (See bug 1680111)
  * Update 50_add_unity_quicklist.patch to have "New Terminal"
    replace "New Window" instead of duplicate it in GNOME Shell

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 05 Apr 2017 10:40:32 -0400

gnome-terminal (3.20.2-1ubuntu6) zesty; urgency=medium

  * Merge change from Debian's 3.22.1-2:
   - Disable prefs migration from GConf to GSettings. This was already
     available for the migration from wheezy to jessie and we don't want to
     pull in the deprecated gconf library in stretch.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2017 11:53:01 -0500

gnome-terminal (3.20.2-1ubuntu5) yakkety; urgency=medium

  * debian/control.in:
    - Recommend default-dbus-session-bus | dbus-session-bus instead of
      dbus-x11 (Closes: #835889)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2016 22:30:25 -0400

gnome-terminal (3.20.2-1ubuntu4) yakkety; urgency=medium

  * Add git_allow-inspector-without-debug.patch:
    - Add Inspector item to Help menu if GTK's enable-inspector-keybinding
      gsettings is true instead of requiring gnome-terminal to be recompiled
      with --enable-debug. The usual Ctrl+Shift+I or Ctrl+Shift+D keyboard
      shortcuts are not enabled so that they are available for command-line
      apps. Backported from 3.22.
  * debian/rules:
    - Don't build with --enable-debug

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2016 20:10:52 -0400

gnome-terminal (3.20.2-1ubuntu3) yakkety; urgency=medium

  * debian/patches/60_add_lp_handler.patch: Update - move the regex to the
    right struct so that it's actually used.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 22 Aug 2016 12:33:35 +0100

gnome-terminal (3.20.2-1ubuntu2) yakkety; urgency=medium

  * debian/patches/0001-Restore-transparency.patch: Don't crash if the alpha
    has a weird value. (LP: #1611358)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 09 Aug 2016 13:49:00 +0100

gnome-terminal (3.20.2-1ubuntu1) yakkety; urgency=medium

  [ Tim Lunn ]
  * Merge with Debian, remaining Ubuntu changes:
    + debian/control:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/patches/0001-Restore-transparency.patch:
      - Restore transparency support
    + debian/patches/50_add_unity_quicklist.patch:
      - Add Unity quicklist menu item.
    + debian/patches/52_support_apturl.patch:
      - Support apt: urls.
    + debian/patches/60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + debian/patches/scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
  * debian/patches/60_add_lp_handler.patch: Update to apply with the regex
    refactoring in 3.20
  * debian/control.in: Add build-dep on gnome-shell, this is a build time only
    dependency so universe dep is ok now.
  * debian/patches/gnome-shell_search_provider.patch: Drop not needed with 
    above change

  [ Iain Lane ]
  * d/p/0001-Restore-transparency.patch: Restore a commit which was
    missed.
  * d/p/0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
    Add CSS names and style classes so we can theme things more easily.

  [ Robert Ancell ]
  * debian/rules:
    - Install compatibility version of gnome-terminal.desktop

 -- Iain Lane <iain.lane@canonical.com>  Thu, 04 Aug 2016 13:36:52 +0100

gnome-terminal (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop Build-Depends on gnome-doc-utils, no longer needed.
  * Refresh patches.
  * Use dh-exec to install the Linux specific gnome-shell search provider ini
    file.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 17:04:39 +0200

gnome-terminal (3.20.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 22:43:10 +0200

gnome-terminal (3.20.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - updated translations
  * Update patch for #819712 to make the window fill the screen
    properly when maximized, and when snapped to left/right half of
    screen in GNOME Shell (the latter doesn't work in Wayland yet)
  * Add a systemd --user service for the D-Bus session service,
    which is used if dbus-user-session is installed

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Apr 2016 18:01:01 +0100

gnome-terminal (3.20.0-3) experimental; urgency=medium

  * Team upload.
  * Improve patch for #819712 to account for client-side decorations
    under Wayland or with GTK_CSD=1 under X11 (Closes: #819732)

 -- Simon McVittie <smcv@debian.org>  Mon, 04 Apr 2016 10:04:39 +0100

gnome-terminal (3.20.0-2) experimental; urgency=medium

  * Team upload.
  * Add patches restoring the ability for the terminal to resize itself
    (Closes: #819712)
  * Depend on vte from experimental to enforce having a vte version that
    was compiled against Gtk 3.20, avoiding miscounting the padding and
    sizing windows 1 column x 1 row too small

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Apr 2016 09:34:13 +0100

gnome-terminal (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump libgtk-3-dev to >= 3.12.0
    - bump libvte-2.91-dev to >= 0.44.0
    - add libpcre2-dev (>= 10.00)
  * Fix Don-t-allow-the-theme-to-set-black-on-black.patch to apply again.

