=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-terminal
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.8
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 9),
               dh-autoreconf,
               dh-exec,
               gnome-common,
               autotools-dev,
               intltool (>= 0.50.0),
               libx11-dev,
               libdconf-dev (>= 0.14.0),
               libgtk-3-dev (>= 3.20),
               libglib2.0-dev (>= 2.42.0),
               libpcre2-dev (>= 10.00),
               libvte-2.91-dev (>= 0.44.0-2~),
               libsm-dev,
               gnome-pkg-tools (>= 0.10),
               docbook-to-man,
               valac (>= 0.26),
               uuid-dev,
               yelp-tools,
               desktop-file-utils,
               gsettings-desktop-schemas-dev (>= 0.1.0),
               gnome-shell [linux-any],
               libnautilus-extension-dev
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-terminal/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-terminal/
Homepage: https://wiki.gnome.org/Apps/Terminal

Package: gnome-terminal
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3,
         python3-gi,
         gir1.2-glib-2.0,
         gsettings-desktop-schemas (>= 0.1.0),
         gnome-terminal-data (>= ${gnome:Version}),
         gnome-terminal-data (<< ${gnome:NextVersion})
Provides: x-terminal-emulator
Recommends: default-dbus-session-bus | dbus-session-bus,
            gvfs,
            yelp
Conflicts: nautilus-open-terminal
Replaces: nautilus-open-terminal
Description: GNOME terminal emulator application
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 GNOME Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.

Package: gnome-terminal-data
Architecture: all
Recommends: gnome-terminal
Depends: ${misc:Depends}
Description: Data files for the GNOME terminal emulator
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 This package contains data, help files and localization settings for
 gnome-terminal, the GNOME terminal emulator application.
