=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

include /usr/share/gnome-pkg-tools/1/rules/make-compat-desktop-file.mk

DEB_MK_COMPAT_DESKTOP_gnome-terminal := $(CURDIR)/debian/gnome-terminal/usr/share/applications/org.gnome.Terminal.desktop $(CURDIR)/debian/gnome-terminal/usr/share/applications/gnome-terminal.desktop

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --enable-distro-packaging --disable-migration

ifneq ($(DEB_HOST_ARCH_OS),linux)
    DEB_CONFIGURE_EXTRA_FLAGS += --disable-search-provider
endif

# this is a plugin (loadable module), not version "nautilus" of libterminal
# https://bugs.debian.org/204975
DEB_DH_MAKESHLIBS_ARGS_ALL = -X/usr/lib/nautilus/extensions-3.0/libterminal-nautilus.so

build/gnome-terminal::
	/usr/bin/docbook-to-man debian/gnome-terminal.sgml > debian/gnome-terminal.1

clean::
	rm -f debian/gnome-terminal.1

binary-post-install/gnome-terminal::
	mv $(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal \
		$(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal.real
	install -m0755 $(CURDIR)/debian/gnome-terminal.wrap \
		$(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal
