## gnome-terminal 3.22.2

=== debian/changelog ===
gnome-terminal (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Mar 2017 23:25:41 +0100

gnome-terminal (3.22.1-2) unstable; urgency=medium

  * Disable prefs migration from GConf to GSettings. This was already
    available for the migration from wheezy to jessie and we don't want to
    pull in the deprecated gconf library in stretch.

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Mar 2017 17:29:32 +0100

gnome-terminal (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libvte-2.91-dev to (>= 0.46.1) as per configure.ac.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 16:01:25 +0100

gnome-terminal (3.22.0-3) unstable; urgency=medium

  * debian/control.in:
    - Recommend default-dbus-session-bus | dbus-session-bus instead of
      dbus-x11 (Closes: #835889)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2016 22:21:38 -0400

gnome-terminal (3.22.0-2) unstable; urgency=medium

  * Bump Build-Depends on libnautilus-extension-dev to (>= 3.21.92-3~) to
    ensure we have a version with multiarch support.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 22:10:54 +0200

gnome-terminal (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump vte build-dependency to >= 0.46.0 according to configure.ac changes.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 10:47:54 +0200

gnome-terminal (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump Build-Depends on libvte-2.91-dev to (>= 0.45.92) as per configure.ac.
  * Drop Revert-window-Fix-CSD-size-calculations-with-long-ti.patch and
    window-Fix-CSD-size-calculations-with-long-titles.patch, merged upstream.
  * Bump debhelper compat level to 10.
  * Install nautilus extension into multiarch path.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 18:42:34 +0200

gnome-terminal (3.21.90-3) unstable; urgency=medium

  * Team upload

  [ Sjoerd Simons ]
  * debian/patches/window-Fix-CSD-size-calculations-with-long-titles.patch
    - Added. Fix terminal window unintentially resizing when using long titles
      and CSD (bgo#769898c9)

 -- Simon McVittie <smcv@debian.org>  Wed, 07 Sep 2016 13:25:38 +0100

gnome-terminal (3.21.90-2) unstable; urgency=medium

  * Upload to unstable.
  * Convert from cdbs to dh.
  * Enable all hardening flags.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 17:05:24 +0200

gnome-terminal (3.21.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - bump libvte-2.91-dev to >= 0.45.90
  * Drop following debian/patches superseeded/included in current release:
    - Fix-chunked-resize-and-geometry-option.patch
    - Replace-no-op-gtk_window_resize_to_geometry-by-calcu.patch
    - git_notebook-avoid-crash-on-tab-DND.patch
  * Have quilt refresh remaining patches.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 18 Aug 2016 17:07:09 +0200

gnome-terminal (3.20.2-4) unstable; urgency=medium

  * debian/patches/window-Fix-CSD-size-calculations-with-long-titles.patch
    - Disabled. Fixes things on wayland, causes regressions on X11, grumble.
      (Closes: #834455)

 -- Sjoerd Simons <sjoerd.simons@collabora.co.uk>  Thu, 18 Aug 2016 08:46:38 +0200

gnome-terminal (3.20.2-3) unstable; urgency=medium

  * debian/patches/window-Fix-CSD-size-calculations-with-long-titles.patch
    - Added. Fix terminal window unintentially resizing when using long titles
      and CSD (bgo#769898)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 15 Aug 2016 09:04:09 +0200

gnome-terminal (3.20.2-2) unstable; urgency=medium

  * Add debian/patches/git_notebook-avoid-crash-on-tab-DND.patch
    from upstream git. (Closes: #825818)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 25 Jul 2016 20:47:13 +0200
