## gnome-terminal 3.22.2%2Blmde1

=== debian/changelog ===
gnome-terminal (3.22.2+lmde1) cindy; urgency=medium

  * Import Ubuntu patches
  * Native source format
  * Bring back the ability to open tabs/windows from the context menu

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Feb 2018 13:21:29 +0000
