=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

ifneq ($(DEB_HOST_ARCH_OS),linux)
CONFFLAGS = --disable-search-provider
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=\$${prefix}/lib/gnome-terminal \
		--enable-distro-packaging \
		--disable-migration \
		$(CONFFLAGS)

override_dh_auto_build:
	dh_auto_build
	/usr/bin/docbook-to-man debian/gnome-terminal.sgml > debian/gnome-terminal.1

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/gnome-terminal.1

override_dh_install:
	dh_install --list-missing
