## gnome-terminal 3.24.2

=== debian/changelog ===
gnome-terminal (3.24.2-0ubuntu4) artful; urgency=medium

  * debian/patches/0001-screen-window-Extra-padding-around-transparent-termi.patch:
    Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
    Fedora, thanks! (LP: #1650395)
  * Rearrange the patches a bit.
  * debian/control{,.in}: Fix Vcs-Svn to Vcs-Bzr

 -- Iain Lane <iain.lane@canonical.com>  Thu, 13 Jul 2017 16:07:50 +0100

gnome-terminal (3.24.2-0ubuntu3) artful; urgency=medium

  * debian/patches/0001-Restore-transparency.patch: Fix a crash when accessing
    the preferences from the app menu - get the active window and pass that
    down into the profile editor, so we can get colours out of it. (LP:
    #1690200)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 13 Jun 2017 12:51:01 +0100

gnome-terminal (3.24.2-0ubuntu2) artful; urgency=medium

  [ Iain Lane ]
  * Fix Vcs-*

  [ Andy Whitcroft ]
  * debian/gnome-terminal.wrap: pass any supplied --class to the
    gnome-terminal-server process to ensure the class is seen by the
    window manager and can be associated with the Icons etc from the
    .desktop file.

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 12 Jun 2017 14:38:21 +0100

gnome-terminal (3.24.2-0ubuntu1) artful; urgency=medium

  * New upstream translation release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 May 2017 19:37:02 -0400

gnome-terminal (3.24.1-0ubuntu2) artful; urgency=medium

  * Revert 01_onlyshowin.patch to use Unity instead of Unity7
    to fix test failure triggered by desktop-file-validate

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 03 May 2017 06:52:22 -0400

gnome-terminal (3.24.1-0ubuntu1) artful; urgency=medium

  * Merge with Debian (LP: #1666264). Remaining Ubuntu changes:
    + debian/rules:
      - Install compatibility version of gnome-terminal.desktop
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
    + debian/patches/0001-Restore-transparency.patch:
      - Restore transparency support
    + debian/patches/50_add_unity_quicklist.patch:
      - Add Unity quicklist menu item.
    + debian/patches/52_support_apturl.patch:
      - Support apt: urls.
    + debian/patches/60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + debian/patches/scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + d/p/0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
  * Refresh patches
  * New upstream release
  * debian/control.in:
    - Bump Build-Depends on libvte-2.91-dev to (>= 0.48.2)
    - Don't Build-Depend on PCRE2
  * debian/gnome-terminal-data.install:
    - Update for new appstream data location
  * Add debian/patches/revert-pcre2.patch:
    - Revert changes that require PCRE2 since it's not in main
      (see MIR #163666)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 May 2017 00:19:00 -0400
