=== debian/rules ===
--- 
+++ 
@@ -33,3 +33,10 @@
 
 override_dh_install:
 	dh_install --list-missing
+	mv $(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal \
+		$(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal.real
+	install -m0755 $(CURDIR)/debian/gnome-terminal.wrap \
+		$(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal
+	pkg-gnome-compat-desktop-file \
+                $(CURDIR)/debian/gnome-terminal/usr/share/applications/org.gnome.Terminal.desktop \
+		$(CURDIR)/debian/gnome-terminal/usr/share/applications/gnome-terminal.desktop
