## gnome-terminal 3.28.1

=== debian/changelog ===
gnome-terminal (3.28.1-1ubuntu1) bionic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/rules:
      - Install compatibility version of gnome-terminal.desktop
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - Don't Build-Depend on PCRE2
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 50_add_unity_quicklist.patch:
      - Add Unity quicklist menu item.
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add debian/patches/revert-pcre2.patch:
      - Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
  * Keep 006-fix-invalid-appstream-metadata.patch:
    - Ubuntu's AppStream versions and http://appstream.ubuntu.com/
      don't support gnome-terminal's syntax yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 Apr 2018 14:17:12 -0400

gnome-terminal (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libvte-2.91-dev to 0.52.1
  * Bump Standards-Version to 4.1.4
  * Drop 0006-fix-invalid-appstream-metadata.patch: No longer required
    since Debian has updated its AppStream versions now

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Apr 2018 18:21:41 -0400

gnome-terminal (3.28.0-1ubuntu1) bionic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/rules:
      - Install compatibility version of gnome-terminal.desktop
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - Don't Build-Depend on PCRE2
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 50_add_unity_quicklist.patch:
      - Add Unity quicklist menu item.
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add debian/patches/revert-pcre2.patch:
      - Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
 
 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Mar 2018 14:05:46 -0400

gnome-terminal (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libvte-2.91-dev to 0.52.0
  * Split nautilus-extension-gnome-terminal into a separate package so that
    it can be individually installed or uninstalled by appstream clients

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 18:16:20 -0400

gnome-terminal (3.27.92-1ubuntu1) bionic; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/rules:
      - Install compatibility version of gnome-terminal.desktop
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - Don't Build-Depend on PCRE2
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 50_add_unity_quicklist.patch:
      - Add Unity quicklist menu item.
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add debian/patches/revert-pcre2.patch:
      - Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
 
 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Mar 2018 12:09:33 -0500

gnome-terminal (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Bump minimum libvte-2.91-dev to 0.51.92
  * Add 0006-fix-invalid-appstream-metadata.patch:
    - Adjust the AppStream metadata file so that it works with GNOME Software
  * Drop 10_kfreebsd-f_dupfd_cloexec.patch:
    - patch header says it isn't needed after Stretch
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 06 Mar 2018 11:56:33 -0500

gnome-terminal (3.27.90-1ubuntu1) bionic; urgency=medium

  [ Jeremy Bicha ]
  * Merge with Debian (LP: #1744711). Remaining changes:
    + debian/rules:
      - Install compatibility version of gnome-terminal.desktop

