=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-terminal
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               dh-exec,
               gnome-common,
               intltool (>= 0.50.0),
               libx11-dev,
               libdconf-dev (>= 0.14.0),
               libgtk-3-dev (>= 3.20),
               libglib2.0-dev (>= 2.42.0),
#               libpcre2-dev (>= 10.00),
               libvte-2.91-dev (>= 0.52.0),
               libsm-dev,
               gnome-pkg-tools (>= 0.10),
               docbook-to-man,
               uuid-dev,
               yelp-tools,
               desktop-file-utils,
               gsettings-desktop-schemas-dev (>= 0.1.0),
               gnome-shell [linux-any],
               libnautilus-extension-dev (>= 3.21.92-3~)
Standards-Version: 4.1.4
Vcs-Bzr: lp:~ubuntu-desktop/gnome-terminal/ubuntu
Vcs-Browser: https://bazaar.launchpad.net/~ubuntu-desktop/gnome-terminal/ubuntu/files
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
Homepage: https://wiki.gnome.org/Apps/Terminal

Package: gnome-terminal
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         default-dbus-session-bus | dbus-session-bus,
         python3,
         python3-gi,
         gir1.2-glib-2.0,
         gsettings-desktop-schemas (>= 0.1.0),
         gnome-terminal-data (>= ${gnome:Version}),
         gnome-terminal-data (<< ${gnome:NextVersion})
Provides: x-terminal-emulator
Recommends: gvfs,
            nautilus-extension-gnome-terminal,
            yelp
Description: GNOME terminal emulator application
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 GNOME Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.

Package: gnome-terminal-data
Architecture: all
Recommends: gnome-terminal
Depends: ${misc:Depends}
Description: Data files for the GNOME terminal emulator
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 This package contains data, help files and localization settings for
 gnome-terminal, the GNOME terminal emulator application.

Package: nautilus-extension-gnome-terminal
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-terminal (= ${binary:Version})
Enhances: nautilus
Breaks: gnome-terminal (<< 3.27.92-2~)
Replaces: brasero (<< 3.27.92-2~)
Description: GNOME terminal emulator application
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 GNOME Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.
 .
 This package contains the extension for Nautilus, the GNOME Files app.
