## gnome-terminal 3.28.1-1ubuntu1mint2

=== debian/changelog ===
gnome-terminal (3.28.1-1ubuntu1mint2) tara; urgency=medium

  [ Michael Webster ]
  * terminal-window.c: Move new-tab/window to top of menu, with separator.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 15:56:41 +0100

gnome-terminal (3.28.1-1ubuntu1mint1) tara; urgency=medium

  * Change default profile settings
  * Restore separate menuitems for opening tabs and windows

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 May 2018 18:03:39 +0100
