=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-exec,
                gnome-common,
@@ -17,7 +17,7 @@
                libgtk-3-dev (>= 3.20),
                libglib2.0-dev (>= 2.42.0),
 #               libpcre2-dev (>= 10.00),
-               libvte-2.91-dev (>= 0.52.0),
+               libvte-2.91-dev (>= 0.52.2),
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
@@ -28,8 +28,8 @@
                gnome-shell [linux-any],
                libnautilus-extension-dev (>= 3.21.92-3~)
 Standards-Version: 4.1.4
-Vcs-Bzr: lp:~ubuntu-desktop/gnome-terminal/ubuntu
-Vcs-Browser: https://bazaar.launchpad.net/~ubuntu-desktop/gnome-terminal/ubuntu/files
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal/+git/gnome-terminal/+ref/ubuntu/bionic
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal -b ubuntu/bionic
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
 Homepage: https://wiki.gnome.org/Apps/Terminal
