## gnome-terminal 3.30.1

=== debian/changelog ===
gnome-terminal (3.30.1-1ubuntu1) cosmic; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - Don't Build-Depend on PCRE2
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add debian/patches/revert-pcre2.patch:
      - Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 10 Oct 2018 20:51:43 +0100

gnome-terminal (3.30.1-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Team upload
  * New upstream release
    - d/p/app-Make-new-terminal-menu-a-hidden-pref.patch:
      Drop, applied upstream
  * d/rules: Really don't build GNOME Shell search integration on s390x
  * d/copyright: Add a missing copyright entry
  * Standards-Version: 4.2.1
  * Bump vte dependency to 0.54.1 as per configure.ac

 -- Iain Lane <laney@debian.org>  Wed, 10 Oct 2018 20:50:46 +0100

gnome-terminal (3.30.0-2) unstable; urgency=medium

  * Team upload
  * Don't build GNOME Shell search integration on s390x.
    mozjs60 doesn't work on s390x (#909536) and removing search integration
    means we don't have to remove gnome-terminal:s390x entirely when
    transitioning from gjs built with mozjs52 to gjs built with mozjs60.

 -- Simon McVittie <smcv@debian.org>  Fri, 05 Oct 2018 10:06:38 +0100

gnome-terminal (3.30.0-1ubuntu1) cosmic; urgency=medium

  * Merge with debian (LP: #1791373), remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - Don't Build-Depend on PCRE2
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora (LP: #1650395)
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add debian/patches/revert-pcre2.patch:
      - Revert changes that require PCRE2 since it's not in main
        (see MIR #163666)
  * Keep 006-fix-invalid-appstream-metadata.patch:
    - Ubuntu's AppStream versions and http://appstream.ubuntu.com/
      don't support gnome-terminal's syntax yet
  * Refreshed Patches:
    + debian/patches/50_add_unity_quicklist.patch:
      - Dropped as upstream includes this feature now
  * debian/rules:
    - Stop installing compatibility version of gnome-terminal.desktop
      (LP: #1739263)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 12 Sep 2018 15:30:08 +0100

gnome-terminal (3.30.0-1) unstable; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release 3.30 (LP: #1791373)
  * Refresh patches

  [ Jeremy Bicha ]
  * Bump minimum libvte-2.91-dev to 0.54.0
  * Cherry-pick app-Make-new-terminal-menu-a-hidden-pref.patch
    - unified New Terminal menu item can be set via gsettings (LP: #1747171)
  * Add debian/gnome-shell.gsettings-override to disable unified New Terminal
  * debian/rules: Drop obsolete build option to disable unified New Terminal
  * debian/rules: Drop obsolete --disable-migration configure flag
  * Update debian/gbp.conf

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 08 Sep 2018 11:20:13 -0400
