=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libgtk-3-dev (>= 3.20),
                libglib2.0-dev (>= 2.42.0),
 #               libpcre2-dev (>= 10.00),
-               libvte-2.91-dev (>= 0.52.2),
+               libvte-2.91-dev (>= 0.54.1),
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
@@ -25,11 +25,11 @@
                yelp-tools,
                desktop-file-utils,
                gsettings-desktop-schemas-dev (>= 0.1.0),
-               gnome-shell [linux-any],
+               gnome-shell [!hurd-any !kfreebsd-any !s390x],
                libnautilus-extension-dev (>= 3.21.92-3~)
-Standards-Version: 4.1.4
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal/+git/gnome-terminal/+ref/ubuntu/bionic
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal -b ubuntu/bionic
+Standards-Version: 4.2.1
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-terminal
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
 Homepage: https://wiki.gnome.org/Apps/Terminal
